Subject: Hydroponics - publications & general info

From: Larry London <[email-masked]>
Date: Sun, 14 Feb 1993 01:39:32 -0500 (EST)

(from Usenet, rec.gardens & misc.rural newsgroups):

--*--
I'd like to recommend a magazine which I have found most helpful regarding
growlights, hydroponics, and gardening in general.

Its called "The Growing Edge" and has been around for a few years now,
publishing quarterly.  The byline reads "Indoor and Outdoor Gardening for
Today's High-Tech Grower" and the magazine is just that.  For example, here's
a list of the articles in the Summer '91 issue:

   Thigmomorphogenesis - Plant Abuse as a Cultivation Technique
   Surfless and Turfless - A New Wave of Integrated Food Production
   Bioponics Part IV
   Good Vibrations - A 'Sound Diet' for Plants
   Drip Irrigation - The Basics
   New Efficiency for Home Lighting

And there are a number of regular columns, one of which reports on recent
scientific studies and what was discovered.  Lots of good info on hydroponic
methods as well.  The magazine is thin and costly ($5 an issue) but quite
informative.  You might check your local university library, or you can call
directly for a sample issue ($6.50 first class mail) 1-800-888-6785.  Several
of the garden shops in Seattle sell the magazine, as does one newstand.  It
appears to be quite popular.

Actually, I don't have a subscription yet myself, as there is a local library
that has it.  The back issues are particularly informative.  One other source
of good information has been manufacturers catalogs.  They often contain
charts comparing light emission, talk about growing methods, contain advice,
etc.  If you are interested in growing under lights or growing hydroponically
you may want to call and ask for some catalogs.  Here are some numbers:

     Diamond Lights:  1-800-331-3994
     General Hydroponics:  1-800-486-6001
     Worm's Way:  1-800-274-9676
     Light Manufacturing Co:  1-800-669-5483

--*--
Subject: Hydroponic gardening source
A few weeks (?) ago someone was asking for info on hydroponic gardening.
Today I came across the following:
        Hydrofarm Gardening Products
        3135 Kerner Boulevard
        San Rafael, CA  94901

as an address to mail to for their free catalog (lights, hydroponic
supplies, books, videos, etc.).  I've never grown hydroponically
nor have I ever dealt with this company, but I thought whoever was
interested might wish to write them.

--*--
>Does anyone out there have knowledge of a good source of information for
>hydroponics?  This would include product reviews of commercial kits, recipes
>for nutrient solutions, instructions for DIY set ups.  Thanks in advance.

I don't know where to get reviews of commercial kits.  Recipes for
solutions can be found in a number of places, including Wyman's
Gardening Encyclopedia, and in a book in the list below.  I'm told,
however, that unless you plan a large hydroponic garden, or just like
to experiment, it is not worth it to mix your own nutrients.

I have this book: "Beginning Hydroponics: Soilless Gardening" Richard
E. Nicholls, Running Press, 1990.  Paperback, 127 pp.  ISBN
0-89471-741-3.  $8.95.  Has a bibliography and lists of sources for
greenhouses, lighting and hydroponics supplies.  It includes two
recipes for nutrient solutions.

The book "How to Build and Use Greenhouses" Ortho Books, 1978. $7.95.
Has a section on hydroponics, including instructions for building
growing beds and pump systems, as well as greenhouses and indoor
lighting (does not include halide or sodium lighting; the book is
somewhat old).

A quick look in the latest National Gardening finds the following
suppliers:

  Hydrofarm Gardening Products    1-800-634-9999 (Hydrofarm West, CA)
                                  1-800-227-4567 (Hydrofarm East, PA)
  Worm's Way                      1-800-274-9676
  Diamond Hi Tech Indoor/Outdoor Gardening (HID lighting)
                                  1-800-331-3994
                                  In CA, (415) 459-3994
  Superior Growers Supply, Inc.   1-800-227-0027
  Cropking, Inc.                   (216) 725-5656

Aquaculture Magazine is a good source of advertisements from U.S. equipment
suppliers.  They have a reader response card you can send in for information
from any of their advertisers.  It costs $21 / year for 6 issues sent to
Canada (less I think for the U.S.).  There is also a yearly buyer's guide
for $15.  You can order using a credit card by calling 704-254-7334.

Also call Argent at 1-800-426-6258 and ask for their free catalogue and
their book catalogue.  They have aquaculture chemicals and equipment, and
an extensive selection of books.

--*--
Best book I have found on aquaculture is

Huet, Marcel. Textbook of Fish Culture: Breeding and Cultivation
of Fish, Eyre & Spottiswoode Ltd at Thanet Press, Margate, UK
1971, ISBN  o/85238/020/8

Has special sections on carp, pike, trout, perch, catfish, eels.
And sections of building dams, feeding, and the usual.
Organization: Iowa State University, Ames, IA
Mike Campbell is a graduate student in the Agricultural Education & Studies
department here.  He has experience and a great interest in aquaculture,
biodynamics and alternative agriculture.  He is currently working on
developing a curriculum in aquaculture under a fairly sizeable grant
received by his department.  He is not on the net, but if you wish to
contact him, call the AgEdS main office here and ask for him: 515-294-5904.

--*--

"Growing Edge" magazine, Indoor & Outdoor Gardening for Today's Grower

This month's issue, Vol. 3 #4, Summer, 1992 is especially interesting;
it has an article on combining aquaculture with hydroponics and another one on
biologically-intensive waste treatment systems; + many other
useful articles and advertisements. It's an amazing magazine albeit expensive/
size. For those interested in setting up electronic/electromechanical/
computer-based environmental control systems
to handle such things as soil moisture/humidity/temperature/air gas levels,
etc. there is an ongoing series of articles dealing with this topic complete
with construction plans, computer software, whole systems design-construction-
maintenance and materials/equipment/parts access info.

Subscription info:

The Growing EDGE
P.O. Box 1027
Corvallis, OR 97339
1-503-757-0027

U.S. delivered via 1st class smail and Canadian: $24.95, 1 year/4 issues
U.S. non-1st class smail:
     $17.95 - 1 year/4 issues
     $34.00 - 2 years/8 issues

They also have interesting books for sale such as:

"Gardening Indoors" George F. Van Patten
"Gardening: the Rockwool Book" George F. Van Patten
"The Hydroponic Hot House" James B. DeKorne

--------
I need a publication dealing with greenhouse propagation of vegetable
seedlings; let me know if you run across a good one.

Article 780 (15 more) in bionet.plants:
From: [email-masked] (Gilles Laberge) 
ubject: Hydroponics & CO2
Date: 4 Jan 93 01:16:00 GMT
Distribution: world
Organization: SYNAPSE BBS - GATINEAU, QUEBEC - 819-561-4321
Lines: 23

To: [email-masked] (Michael Francis Fowler)
From: [email-masked]
Date: 4 Jan 93 1am EST

MF>Oh...Since I am here-  I am curious what the effects 
MF>of supplementing Carbon Dioxide to my greenhouse
MF>crop of flowers and vegetables.  Any suggestions 
MF>about this is also greatly appreciated.   

Well I think that supplementing CO2 will increase the
"Greenhouse effect" in the closed stucture which will
increase the ambient temperature. This will throw off the
flowers natural cycle and have an effect contrary to what 
your looking for (more growth, longer bloom periods).

                                       G.L.
                                       Ottawa,Canada

Article 781 (15 more) in bionet.plants:
From: [email-masked] (Tony Travis)
ubject: Re: Hydroponics & CO2Date: 4 Jan 93 10:28:32 GMT
Distribution: bionet
Organization: Rowett Research Institute

In article <[email-masked]> you wrote:
: I am a Aeroponics/Hydroponics hobbyist.  Currently

I'm showing my ignorance here (again) but what is Aeroponics?

: I study Horticulture in college.  I am curious about
: careers in these related fields.  Any information
: about these would be greatly appreciated.  Thanks.

Did you cross-post this to bionet.jobs?

: Oh...Since I am here-  I am curious what the effects 
: of supplementing Carbon Dioxide to my greenhouse
: crop of flowers and vegetables.  Any suggestions 
: about this is also greatly appreciated.   

Elevated levels of CO2 are generally regarded as beneficial in a
greenhouse but if you are burning fuel to produce the CO2 you should be
aware that SO2 and NOX (various oxides of nitrogen) are also produced
which may have an adverse effect on your crop.

Even if you are burning 'clean' low-sulphur fuel you will get NOX
production if the air in the greenhouse comes into contact with hot
surfaces.  This is one reason why the best greenhouses are heated by
steam pipes.

There was some work done at Fairfield Experimental Station near Kirkham
in the UK during the 1970's concerning the relative merits of heating
the greenhouse compared to just heating the solution used to irrigate
the roots of plants grown using hydroponics.  Sadly, Fairfield closed
down years ago, but I'm sure the work was published.

        Tony.
--
Dr. A.J.Travis,                       |  Tony Travis
Rowett Research Institute,            |  JANET: <[email-masked]>
Greenburn Road, Bucksburn,            |  other: <[email-masked]>
Aberdeen, AB2 9SB. UK.                |  phone: 0224-712751

From: [email-masked] (Roland Gronroos)
ubject: Re: Hydroponics & CO2Date: 4 Jan 93 10:33:58 GMT
Followup-To: bionet.plants
Organization: Swedish University of Agricultural Sciences

In article <[email-masked]>,
[email-masked] (Michael Francis Fowler) wrote:

> Oh...Since I am here-  I am curious what the effects 
> of supplementing Carbon Dioxide to my greenhouse
> crop of flowers and vegetables.  Any suggestions 
> about this is also greatly appreciated.   
> 

Carbon dioxide (CO2) fertilization is a common way to increase growth in
greenhouses.

I have tested the effect of CO2 on pine seedlings (Pinus sylvestris) there
was an increase in growth (DW increase) up to about 3500 ppm.

The following examples is cited from a brochure from (snail mail adress)
AGA GAS AB, S-17282 Sundbyberg, SWEDEN. They sell gas and equipment for CO2
fertilization.

Plant        ppm CO2     comment

Tomato      1000-1500   faster growth, earlier and larger yield (25-30%)  
Cucumber    1000-1500   faster growth, earlier and larger yield (25-30%)

Roses        1000       Larger yield, better stem and flower quality

Saintpaulia 1000-2000   Faster growth (24-62%), 1-2 weeks earlier flowering
                        , more flowers  
       
Atmosperic concentration is 300-400 ppm CO2.
In a closed greenhouse will the CO2 concentration drop to about 100-150 ppm
this retards growth.
Effects on man can be observed at 20000-30000 ppm CO2 after some hours
exposure. The authorities in Sweden regard 5000 ppm as safe for workers
spending  all their working-hours in greenhouse.

ubject: Aeroponics
From: [email-masked] (Michael Francis Fowler)
Date: Mon, 04 Jan 1993 18:58:13 GMT
Organization: California Polytechnic State University, San Luis Obispo
Lines: 10

Someone asked what aeroponics was.  Well, it's the method, developed in
Israel, that suspends the root system in an enclosed casing ( or
whatever) and mists the roots.  Larger plants with smaller root systems
have been achieved by this method.  I grow tomatoes this way and have
been successful in growth of 3 inches per day and by doing this I have
sped up the growth time a couple of weeks.  But, this technique is even
less forgiving than hydroponics.  Any other comments anyone?  Please
add.
                                        [email-masked]

rticle 786 (12 more) in bionet.plants:
From: [email-masked] (S. A. Modena)
ubject: Re: Hydroponics & CO2
Organization: Crop Science Dept., NCSU, Raleigh, NC 27695-7620
Distribution: bionet
Date: Mon, 4 Jan 1993 20:07:33 GMT
Lines: 34

In article <[email-masked]> [email-masked] writes:
>In article <[email-masked]> you wrote:
>
>: Oh...Since I am here-  I am curious what the effects 
>: of supplementing Carbon Dioxide to my greenhouse
>: crop of flowers and vegetables.  Any suggestions 
>: about this is also greatly appreciated.   
>
>Elevated levels of CO2 are generally regarded as beneficial in a
>greenhouse but if you are burning fuel to produce the CO2 you should be
>aware that SO2 and NOX (various oxides of nitrogen) are also produced
>which may have an adverse effect on your crop.

Let's remember a bigger threat: incomplete combustion may produce
ETHYLENE......a plant hormone related to....undesirable "timing" effects
in greenhouses.

>Dr. A.J.Travis,                       |  Tony Travis

Article 790 (17 more) in bionet.plants:
From: [email-masked] (Roland Gronroos)
ubject: Re: Aeroponics
Date: 5 Jan 93 08:03:09 GMT
Followup-To: bionet.plants
Organization: Swedish University of Agricultural Sciences
Lines: 23

In article <[email-masked]>, [email-masked] (Tim
Perkis) wrote:
> 
> Can you recommend any references on aeroponics?

The review article:
Therory and techniques for steady state mineral nutrition and growth of
plants.
T Ingestad & A-B Lund 1986. Scandinavian Journal of Forest Research
1:439-453.

Matematical theory, culture and stock solutions, growth units and plants is
described in this paper.